<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04 Pr03</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <div class="container">
        <header>
            <div class="boxlogo">
                <p><a href="#">M4Play</a></p>
                <a href="#"><img src="/img/joystick.png" alt="" class="logo"></a>
            </div>
            <nav class="navbar">
                <ul>
                    <li><a href="#">M04Play</a></li>
                    <li><a href="#">Learning</a></li>
                    <li><a href="#">Play</a></li>
                    <li><a href="#">Others</a></li>
                </ul>
            </nav>            
        </header>
        <main>
            <h3>Videojuegos</h3>
            <section class="gamebox">
                <article class="itembox">
                    <figure>
                        <a href="#"><img src="/img/fortnite.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                    <div class="btn">
                        <a href="#">mas info</a>
                    </div>
                </article>  
                <article class="itembox">
                    <figure>
                        <a href="#"><img src="/img/gta.jpeg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                    <div class="btn">
                        <a href="#">mas info</a>
                    </div>
                </article>  
                <article class="itembox">
                    <figure>
                        <a href="#"><img src="/img/lol.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                    <div class="btn">
                        <a href="#">mas info</a>
                    </div>
                </article>  
                <article class="itembox">
                    <figure>
                        <a href="#"><img src="/img/minecraft.png" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                    <div class="btn">
                        <a href="#">mas info</a>
                    </div>
                </article>
                <article class="itembox">
                    <figure>
                        <a href="#"><img src="/img/mtga.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                    <div class="btn">
                        <a href="#">mas info</a>
                    </div>
                </article>  
                <article class="itembox">
                    <figure>
                        <a href="#"><img src="/img/clash-royale.jpg" alt="" class="itemimg"></a>
                    </figure>
                    <div class="fc">
                        <h4>Videojuego name</h4>
                        <p>Desc. Fecha lanzamiento. Info a destacar.</p>
                    </div>
                    <div class="btn">
                        <a href="#">mas info</a>
                    </div>
                </article>
            </section>
            <section class="tricksnnews">
                <aside class="tricks">
                    <h3>Trucos</h3>
                    <div class="trickitem">
                    </div>                    
                </aside>
                <section class="news">
                    <h3>Noticias</h3>
                    <div class="newsbox">
                        <article class="itemboxn">
                            <div class="datebox">
                                <p>08/11/2022</p>
                            </div>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia.</p>
                            </div>
                            <div class="btnxn">
                                <a href="#">mas info</a>
                            </div>
                        </article>
                        <article class="itemboxn">
                            <div class="datebox">
                                <p>08/11/2022</p>
                            </div>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia.</p>
                            </div>
                            <div class="btnxn">
                                <a href="#">mas info</a>
                            </div>
                        </article>
                        <article class="itemboxn">
                            <div class="datebox">
                                <p>08/11/2022</p>
                            </div>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia.</p>
                            </div>
                            <div class="btnxn">
                                <a href="#">mas info</a>
                            </div>
                        </article>
                        <article class="itemboxn">
                            <div class="datebox">
                                <p>08/11/2022</p>
                            </div>
                            <div class="fc">
                                <h4>Titular</h4>
                                <p>Texto de la noticia.</p>
                            </div>
                            <div class="btnxn">
                                <img src="/img/1920x1280-Nathan-Steuer-MWCXXVIII-Holding-Trophy.jpg" alt="">
                                <a href="#">mas info</a>
                            </div>
                        </article>
                    </div>
                </section>
            </section>
            <section class="ranking">
                <h3>Ranking</h3>
                <div class="rankingbox">
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>
                    <div class="profilebox">
                        <figure>
                            <a href="#"><img src="/img/profileimg.png" alt="" class="profileimg"></a>
                        </figure>
                        <figcaption>
                            <h3>Nombre</h3>
                        </figcaption>
                    </div>                    
                </div>                
            </section>
        </main>
        <footer>
            <div class="footer1">
                <div class="socialmedia">
                    <ul>
                        <li><a href="#">Facebook</a></li>
                        <li><a href="#">Twitter</a></li>
                        <li><a href="#">Instagram</a></li>
                        <li><a href="#">RSS</a></li>
                    </ul>
                </div>
                <div class="info">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="copyright">
                <h4>Copyright©</h4>
            </div>
        </footer>
    </div>
</body>
</html>